cURL
curl --request PUT \ --url https://services.pref.rio/go/api/v1/empregabilidade/curriculo/cursos-complementares/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ano_conclusao": "<string>", "cpf": "<string>", "created_at": "<string>", "id": "<string>", "nome_curso": "<string>", "nome_instituicao": "<string>", "updated_at": "<string>" } '
{ "ano_conclusao": "<string>", "cpf": "<string>", "created_at": "<string>", "id": "<string>", "nome_curso": "<string>", "nome_instituicao": "<string>", "updated_at": "<string>" }
Atualiza um curso complementar existente do usuário autenticado
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
ID do curso complementar
Dados do curso complementar
OK